Section: extra-admin

Depends: polkit, systemd

Depends (build): asciidoc

Links: Changelog, Report issues

Issue 102

Syntax error(s) in defines

0.5 (aosc-os-abbs/explosive)

Also: 0.5 (aosc-os-abbs/stable) , 0.5 (aosc-os-abbs/testing)

File: extra-admin/bolt/autobuild/defines

Commit: 45bd930b5022c3f926184d26af8f62e7a8806752

Error:

PKGSEC: not defined

Issue 302

.deb file too small

0.5 (amd64/stable)

File: pool/stable/main/b/bolt_0.5-0_amd64.deb

Size: 96.0KiB

Median size: 306.5KiB

Issue 432

Library dependency without PKGDEP

0.5 (amd64/stable)

Also: 0.5 (armel/stable) , 0.5 (powerpc/stable) , 0.5 (ppc64/stable)

Depends: glib

glib 2.58.3 (amd64/stable)

  • libgio-2.0.so.0
  • libglib-2.0.so.0
  • libgobject-2.0.so.0